任务单 #4585

アイテム・神の訳抜け
开放日期: 2004-07-06 01:22 最后更新: 2004-07-10 18:25

报告人:
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

NetHackスレッドより。
medical kitの和訳指定方法が間違っている、
アンデットスレイヤーの三神の和訳が抜けてる。

任务单历史 (3/4 Histories)

2004-07-06 01:23 Updated by: so-miya
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

確認しました。
2004-07-07 00:09 Updated by: so-miya
评论
Logged In: YES
user_id=1624

追加。
服毒のクローク (cloak of poisonasness)
の英語名がpoisonas cloakに変わっているので
jtrnobjs.datも書き換える必要がある。
2004-07-08 00:23 Updated by: so-miya
  • File 989: bug4585-4597-4598-4599-4600-4601.diff is attached
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

以下のバグについて一括して修正しました。
bug4585 アイテム・神の訳抜け
bug4597 cloak of poisonousness
bug4598 ドラゴンの名前と鱗の名前が一致していない
bug4599 mage の訳が統一されていない
bug4600 二重登録されているデータがある
bug4601 command undead の訳

修正パッチはbug4585に添付しました。
https://sourceforge.jp/tracker/index.php?func=detail&aid=4585&group_id=381&atid=1501
2004-07-10 18:25 Updated by: so-miya
  • Ticket Close date is changed to 2004-07-10 18:25
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名